<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=ds.dialog.tags,projects.tags
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('market', 'module');
require_once cot_incfile('catcostplans', 'plug');

$priceloop = array();
foreach($costplans_prices as $priceId => $price) {
  $priceloop[] = '<option data-payer-value="'.$price.'" data-seller-value="'.($price-$price*($market_crt/100)).'" value="'.$priceId.'">'.($price-$price*($market_crt/100)).' Р</option>';
}

$t->assign(array(
  'COSTPLANS_OPTIONS' => implode('', $priceloop),
));

